RH 4.0 & VB 5.0 - any conflicts?

Subject: RH 4.0 & VB 5.0 - any conflicts?
From: Jan Arnopolin <jarnopol -at- INTERACCESS -dot- COM>
Date: Fri, 28 Mar 1997 08:16:50 -0600

Colleagues,

I'm successfully running RoboHelp 95 Version 4.0. Our applications are
currently being developed in VB 4.0, but we're upgrading to VB 5.0 in a
couple of weeks. Are there any conflicts between RH 4.0 and VB 5.0 that you
know of? I'd like to take care of any potential problems now, before my
schedule gets so tight that I can't breathe.

Thanks

jan arnopolin
jarnopol -at- interaccess -dot- com
Jan_Arnopolin -at- Quantra -dot- com

TECHWR-L (Technical Communication) List Information: To send a message
to 2500+ readers, e-mail to TECHWR-L -at- LISTSERV -dot- OKSTATE -dot- EDU -dot- Send commands
to LISTSERV -at- LISTSERV -dot- OKSTATE -dot- EDU (e.g. HELP or SIGNOFF TECHWR-L).
Search the archives at http://www.documentation.com/ or search and
browse the archives at http://listserv.okstate.edu/archives/techwr-l.html


Previous by Author: Re: Is (s) allowed?
Next by Author: Re: linguistics article in Atlantic Monthly
Previous by Thread: Re: Slamming Coda -- two closing thoughts
Next by Thread: managing document revisions?


What this post helpful? Share it with friends and colleagues:

Sponsored Ads


Sponsored Ads